AnsweredAssumed Answered

Kubernetes security flaw (CVE-2018-1002105)

Question asked by derekv on Dec 4, 2018
Latest reply on Dec 10, 2018 by derekv

Will Qualys be releasing some detection based on versioning in the container security module for this cve?

 

Research write up: Kubernetes security flaw (CVE-2018-1002105) - elastisys 

Bug fix:https://github.com/kubernetes/kubernetes/issues/71411 and https://groups.google.com/forum/#!topic/kubernetes-announce/GVllWCg6L88

Outcomes